
html {font-size:62.5%;}
body {color:#222;font-family:Vollkorn,serif;font-size:2rem;margin:3rem 2rem 20vh;}

h1, h2 {color:#000;}

table {border-collapse:collapse;font-family:sans-serif;font-size:1.7rem;}
td, th {border:1px solid #000;padding:0.25rem 0.5rem;text-align:left;}

.example {color:#3a3;}
